<!--
Types of changes:
  - Added: for new features.
  - Changed: for changes in existing functionality.
  - Deprecated: for soon-to-be removed features.
  - Removed: for now removed features.
  - Fixed: for any bug fixes.
  - Security: in case of vulnerabilities.
-->

# Metadata Schema Changelog

* The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/).
* If available, include a ticket number in format `(planning#XXXX)`.

## Unreleased

## [1.2.0-rc1] - 2023-08-24
### Changed
- Clarified that UUIDs for attachments are globally unique. (planning#1134, 524ca8b)

## [1.2.0-rc0] - 2023-08-23
### Added

- Add `replyChannels` attribute. Using this attribute, an Onlineservice (Sender) can tell the Fachverfahren (Subscriber)
  which `replyChannels` it supports. Must be a subset of the `replyChannels` of the services a Fachverfahren offers.
  The JWK contained in the `encryptionPublicKey` attribute will be used by the Fachverfahren to encrypt the Reply. (2131a8ba)

## [1.1.0]

### Changed

- `$schema` von einem Enum in eine RegEx geändert `(planning#267)`

## [1.0.0]
